/*
	#PATH:/public_html/css2
*/

@charset "UTF-8";

/*----------------------------------------------------

初期設定

----------------------------------------------------*/

body {
	min-width: 320px;
	background: #fff;
	line-height: 1.7;
	color: #333;
}

img {
	max-width: 100%;
	height: auto;
}

.ie8 img {
	width: auto;
}

/*clearfix*/



.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

a {
	text-decoration: none;
	color: #0073c1;
}

a:hover {
	text-decoration: underline;
}

address {
	text-indent: -9999px;
}

form, fieldset {
	width: 100%;
}

/*----------------------------------------------------

layout

----------------------------------------------------*/


#wrapper {
	max-width: 960px;
	margin: 0 auto;
}

/*----------------------------------------------------

header

----------------------------------------------------*/

header {
	margin-bottom: 0;
	background: #56c2f2;
	padding: 5px;
}

#header_inner {
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
}

header h1 {
	line-height: 1.1;
	font-size: 2em;
	font-weight: bold;
	color: #eee;
	margin: 0;
	display: inline;
	text-shadow: 1px 1px 1px #245266;
	filter: dropshadow(color=#245266, offx=1, offy=1);
}

header h1 a {
	color: #eee;
}

header h1 a:hover {
	text-decoration: none;
}

header h2 {
	line-height: 1.1;
	font-size: 1em;
	font-weight: normal;
	color: #eee;
	margin: 0 0 0 10px;
	display: inline;
	text-shadow: 1px 1px 1px #245266;
	filter: dropshadow(color=#245266, offx=1, offy=1);
}

div#search_box {
	padding: 10px 0 0;
	text-align: center;
	margin: 0;
}

div#search_box input {
	font-size: 0.8em;
}

/*----------------------------------------------------

nav

----------------------------------------------------*/


nav ul {
	margin: 0;
	padding: 0;
}

nav ul li {
	float: left;
	width: 50%;
	border-bottom: 1px solid #efefef;
	background: #ffa25b;
	background: -moz-linear-gradient(top, #ffa25b, #ffbf8e);
	background: -ms-linear-gradient(top, #ffa25b, #ffbf8e);
	background: -webkit-linear-gradient(top, #ffa25b, #ffbf8e);
	background: linear-gradient(top, #ffa25b, #ffbf8e);
	letter-spacing: 0.1em;
	text-align: center;
	text-shadow: 1px 1px 1px #885731;
	filter: dropshadow(color=#885731, offx=1, offy=1);
}

nav ul li a {
	display: block;
	padding: 10px 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

nav ul li a:hover {
	text-decoration: none;
	background: #84CFF0;
}

.ie7 ul {
	background: #56c2f2;
}

.ie7 ul li {
	width: 49.84375%;
}

nav ul li:nth-child(odd) a {
	border-right: 1px solid #efefef;
}

/*----------------------------------------------------

media selection

----------------------------------------------------*/


.media_btn ul {
	margin: 0;
	padding: 0;
	list-style: none;
    list-style-image: none;
}

.media_btn ul li {
	float: left;
	font-size: 70%;
	width: 50%;
	background: #e0e0e0;
	letter-spacing: 0.1em;
	text-align: center;
}

.media_btn ul li.btn_active{
	float: left;
	font-size: 70%;
	width: 50%;
	background: #56c2f2;
	letter-spacing: 0.1em;
	text-align: center;
}

.media_btn ul li a {
	display: block;
	padding: 5px 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.media_btn ul li.btn_active a {
	display: block;
	padding: 5px 0;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.media_btn ul li a:hover {
	text-decoration: none;
	background: #84CFF0;
}

.media_btn ul li:nth-child(odd) a {
	border-right: 1px solid #efefef;
}

/*----------------------------------------------------

media mark icon

----------------------------------------------------*/
.media_mk {
	line-height: 0px;
}

.media_mk ul {
	margin: 0;
	padding: 0;
	list-style: none;
    list-style-image: none;
}

.media_mk ul li, 
.media_mk ul li.mk_active{
	width: 33.33%;
}

.ie7 media_mk ul li {
	width: 33.33%;
}

.media_mk ul li img ,
.media_mk ul li.mk_active img {
	display: block;
	width: 95%;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}

.media_mk ul li {
	visibility:hidden;
	float: left;
}

.media_mk ul li.mk_active{
	visibility:visible;
	float: left;
}


/*----------------------------------------------------

#content

----------------------------------------------------*/


#content {
	padding: 0 10px;
	margin: 0;
}

#content h1 {
	background: #FFF;
	color: #56C2F2;
	border: 1px solid #56C2F2;
	
	line-height:1em;
	padding:15px;
	margin-bottom:20px;
}

body.toudai #content h1 {
	background: #ee859a;
	border: none;
}

/*----------------------------------------------------

#content div#main

----------------------------------------------------*/


#content div#main {
/*font-size: 0.875em;*/
}

#content div#main h1 {
	line-height: 1.2;
	font-size: 1.2em;
	font-weight: bold;
	background: #56c2f2;
	padding: 10px;
	color: #fff;
	margin: 0;
	border: none;
}

/*body.toudai #content div#main h1 {
	background: #ee859a;
}*/

#content div#main p {
	margin: 0 0 5px;
}

#content div#main section {
	margin-bottom: 10px;
}

#content div#main section article {
	padding: 10px 2% 0;
}

#content div#main section article h1 {
	font-size: 1.4em;
	font-weight: bold;
	padding: 0;
	background: none;
	color: #010101;
	margin: 0 0 5px;
}

body.toudai #content div#main article h1,
body.toudai #content article section#index h1 {
	background: #56C2F2;
}

body.magazine #content div#main section article h1 {
	background: none;
	color: #010101;
}

#content div#main section#magazine {
	margin-bottom: 0;
}

#content div#main section.books article {
	width: 46%;
	float: left;
	margin-bottom: 0;
	padding-bottom: 0;
}

#content div#main section.books article h1 {
	font-size: 1em;
	line-height: 1.3;
	font-weight: bold;
	padding: 0;
	margin: 0 0 5px;
}

#content div#main section.books article h2 {
	font-size: 1em;
	line-height: 1.3;
	font-weight: normal;
	padding: 0;
	margin: 0 0 5px;
}

body.magazine #content div#main section article img, body.magazine #content article section div.cover img, body.magazine #content article section div.poster img {
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}

/*----------------------------------------------------

#content article

----------------------------------------------------*/


#content article {
	margin-bottom: 0px;
}

#content article h1 {
	line-height: 1.1;
	font-size: 1.2em;
	font-weight: bold;
	background: #56c2f2;
	padding: 10px;
	color: #efefef;
	margin: 0 0 10px;
}

#content article .about {
	margin-bottom: 20px;
}

#content article .about h1 {
	line-height: 1.1;
	font-size: 1.8em;
	font-weight: bold;
	background: none;
	color: #010101;
	margin: 0;
}

section#index ul {
	list-style: none;
	padding-left: 5px;
}

section#index ul li {
	background: url(../img/header_square_blue.png) no-repeat 0 0.4em;
	padding-left: 20px;
	line-height: 2em;
}

section#index ol li {
	background: none;
	padding-left: 0;
	line-height: 2em;
}

#content article section {
	margin-bottom: 10px;
}

#content article section h1 {
	border: none;
}

/*----------------------------------------------------
books list
----------------------------------------------------*/


#content section.list article {
	width: 100%;
	padding: 10px 0;
}

#content section.list article div.cover {
	float: left;
	width: 20%;
	padding-right: 3%;
}

#content section.list article div.btn {
	width: 25%;
	text-align: right;
	float: right;
	margin: 0;
	padding: 0;
}

#content section.list article div.btn p {
	margin: 0;
	padding: 0;
}

#content section.list article div.btn p img {
	margin: 0;
	padding: 0;
}

#content section.list article div.cover img {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#content section.list article h1 {
	font-size: 1.4em;
	margin-top: 10px;
}

#content section.list article h2 {
	font-size: 1.0em;
}

/*----------------------------------------------------
ebooks
----------------------------------------------------*/

body.ebooks #content article section div.cover img {
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}

/*----------------------------------------------------
books
----------------------------------------------------*/

#content article section div.cover img {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#content article section div.btn {
	width: 30%;
	text-align: right;
	float: right;
	margin: 0;
	padding: 0;
}

#content article section h2 {
	margin: 0;
}

/*----------------------------------------------------
shop
----------------------------------------------------*/

body.shop #content article section div.cover img {
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}

body.shop #content section article div.cover img {
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}

body.shop#book dt {
	float: left;
}

body.shop#book dt.price {
	font-size: 1.2em;
	padding-bottom: 10px;
}

body.shop#book dd.price {
	font-size: 1.2em;
	padding-bottom: 10px;
}

body.shop#list div.about {
	width: 75%;
	float: right;
}

body.shop#list #content div#main section article div.about h1 {
	margin: 0;
}

body.shop#list div.about h2 {
	margin: 0;
}

body.shop#list #content div#main div.about p.author {
	margin: 0;
}

body.shop#list div.about dl {
	margin: 0 0 5px;
}

body.shop#list dt {
	float: left;
}

/*----------------------------------------------------
書籍ページ new（表形式）
----------------------------------------------------*/

body.shop table th {
	background: #f5f5eb;
	padding: 15px;
	border: 1px solid #CCC;
}

body.shop table td {
	padding: 5px;
	border: 1px solid #CCC;
}

body.shop table td.text_right {
	text-align: right;
}

body.shop table td.sum {
	border: none;
}

body.shop table td input {
	width: 20px;
}

body.shop table.book_list {
	width: 100%;
	border-width: 1px 0;
	border-style: solid;
	border-color: #ddd;
}

body.shop table.book_list th {
	padding: 5px;
	border-width: 0 0 1px 0;
	border-color: #ddd;
}

body.shop table.book_list th.price {
	width: 68px;
	text-align: right;
}

body.shop table.book_list th.stock {
	width: 8%;
}

body.shop table.book_list td {
	padding: 5px;
	border: none;
}

body.shop table.book_list tr:nth-child(even) {
	background-color: #efefef;
}

section.matrix div.book_cover img {
	width: 100%;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}

section.magazine div.book_cover img {
	width: 100%;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}

section.matrix2 div.book_cover img {
	width: 100%;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}

section.matrix2 article {
	display: inline-block;
}

.pagination {
	margin-top: 40px;
	margin-bottom: 40px;
}

/*----------------------------------------------------
aside
----------------------------------------------------*/


aside {
	margin-bottom: 2em;
	background: rgba(255,255,255,0.8);
}

aside h3 {
	margin: 0.5em 0;
	padding: 6px 0 6px 10px;
	line-height: 1.1;
	font-weight: bold;
	background: #56c2f2;
	color: #efefef;
	margin: 0;
}

aside section {
}

aside section ul {
	list-style: none;
	padding-left: 5px;
}

aside section ul li {
	background: url(../img/header_tri_blue.png) no-repeat 0 0.5em;
	padding-left: 14px;
	line-height: 2em;
}

aside section.category_navi hr {
	border-top: 1px dashed #56c2f2;
	width: 85%;
}

aside section.category_navi ul ul {
	border-top: none;
	margin-top: 5px;
}

aside section.category_navi ul ul li {
	padding: 0;
}

/*aside section ul li:before {
	content:"★";
	margin-right:10px;
	color:#56C2F2;
}*/



/*----------------------------------------------------
footer
----------------------------------------------------*/



footer {
	clear: both;
	padding: 10px 0;
	background: #56c2f2;
	color: #fff;
	text-align: left;
}

#footer_inner {
	max-width: 960px;
	margin: 0 auto;
	padding: 10px;
}

footer p {
	font-size: 1.7em;
	margin: 0 0 10px;
	padding: 0;
	color: #FFF;
}

footer ul {
	list-style: none;
	margin: 0 0 5px;
	;
}

footer ul li {
	float: left;
	padding-right: 30px;
}

footer ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

footer small {
	display: block;
	text-align: right;
	margin: 20px 0 0;
}

footer a {
	color: #fff;
}



/*----------------------------------------------------
Parts
----------------------------------------------------*/

/*ランキング
----------------------------------------------------*/

.ranking {
	background-color: #FBD90B;
	color: #000;
	font-weight: bold;
	padding: 2px 6px;
	line-height: 2em;
	margin: 0 4px 0 0;
	border-radius: 4px;
	border: 2px solid #FE8506;
	/*text-shadow:1px 1px 1px #65350f;*/
	/*text-shadow:0 0 3px #000,0 0 3px #000,0 0 3px #000,0 0 3px #000;*/
	box-shadow: 0 0 2px #a38c21 inset, 0 0 2px #65350f;
}



em.error {
	color: #F60;
}

.caution {
	color: #E43C24;
}

article#baribari h1, article#halation h1, body.toudai article#ikumen h1 {
	background: #fff;
}

article#baribari h3 {
	line-height: 1.2;
	font-size: 1.2em;
	font-weight: bold;
	background: #56c2f2;
	padding: 6px 0 6px 10px;
	color: #efefef;
	margin: 0;
	border: none;
}

article#halation section h1, body.toudai article#ikumen section h1 {
	background: #56C2F2;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

ul.backnumber {
	list-style: none;
	padding-left: 20px;
}

ul.backnumber li {
	background: url(../img/header_tri_blue.png) no-repeat 0 0.5em;
	padding-left: 14px;
	line-height: 2em;
}

ul.question {
	list-style: none;
	padding-left: 20px;
	margin-bottom: 20px;
}

ul.question li {
	margin-bottom: 10px;
	text-indent: -1em;
	padding-left: 1em;
}

/*a.button{
	display:inline-block;
	text-align:right;
	padding:5px 20px;
	background:#56C2F2;
	color:#FFF;
	text-decoration:none;
	border:solid 1px #55bff0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}*/



/*a.button {
	font-size: 14px;
	color: #fafdff;
	padding: 7px 20px;
	background: #349cf8;
	background: -moz-linear-gradient( top, #56c3f2 0%, #349cf8);
	background: -webkit-gradient( linear, left top, left bottom, from(#56c3f2), to(#349cf8));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #0069d1;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
	text-shadow: 0px -1px 0px rgba(000,000,000,0.7), 0px 1px 0px rgba(255,255,255,0.3);
}

a.button:hover {
	background: #84cef0;
	text-decoration: none;
}*/

a.button{
	color: #646464;
	display: block;
	cursor: pointer;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
	padding: 10px 30px;
	margin:20px 0;
	transition: box-shadow 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition-delay: 0.2s;
}

a.button:hover{
	text-decoration:none;
	opacity: 0.8;
    transition-delay: 0s;
}

.halation-oubo-btn {
  display: block;
	color: #4e90af;
  background-color: #e0f5ff;
  padding: 6px 0;
  margin: 0 5px 20px;
  border-radius: 3px;
  cursor: pointer;
}

.halation-oubo-btn:hover {
  color: #fff;
  background-color: #5cabd0;
}


body.daisan a.button{
	background-color: #094d9e;
     color: #fff;
}

body.toudai a.button{
	background-color: #ee859a;
     color: #fff;
}

	

section#buy_ec {
	border: 1px solid #ffa25b;
	border-radius: 5px;
}

section#buy_ec h2 {
	font-size: 18px;
	font-weight: normal;
	padding: 5px 10px;
	color: #fff;
	border-bottom: 1px solid #efefef;
	background: #ffa25b;
	background: -moz-linear-gradient(top, #ffa25b, #ffbf8e);
	background: -ms-linear-gradient(top, #ffa25b, #ffbf8e);
	background: -webkit-linear-gradient(top, #ffa25b, #ffbf8e);
	background: linear-gradient(top, #ffa25b, #ffbf8e);
	letter-spacing: 0.1em;
	text-align: center;
	text-shadow: 1px 1px 1px #885731;
	filter: dropshadow(color=#885731, offx=1, offy=1);
}

ul.btn_ec {
	margin: 20px;
	padding: 0;
	zoom: 1;
}

ul.btn_ec:after {
	content: "";
	display: block;
	clear: both;
}

ul.btn_ec li {
	list-style: none;
	float: left;
	margin: 0 10px 10px 0;
}

a.btn_amazon, a.btn_sevennet, a.btn_rakuten, a.btn_book_service {
	display: block;
	width: 170px;
	height: 48px;
	text-indent: -9999px;
	background-color: rgba(255, 255, 255, .2);
	border-radius: 4px;
	color: #fff;
	border: 1px solid rgba(242,242,242,1.00);
	box-shadow: 0 2px 2px rgba(0, 0, 0, .2), inset 0 1px 1px rgba(255, 255, 255, .7);
}

a.btn_amazon:hover, a.btn_sevennet:hover, a.btn_rakuten:hover, a.btn_book_service:hover {
	opacity: 0.5;
}

a.btn_amazon {
	background: url(../img/btn_amazon.png) center center no-repeat;
}

a.btn_sevennet {
	background: url(../img/btn_sevennet.png) center center no-repeat;
}

a.btn_rakuten {
	background: url(../img/btn_rakuten.png) center center no-repeat;
}

a.btn_book_service {
	background: url(../img/btn_book_service.png) center center no-repeat;
}

a.btn_ebook {
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4;
}

.btn_ebook:hover, .btn_ebook:focus {
	color: #fff;
	background-color: #286090;
	border-color: #204d74;
	text-decoration: none;
}

.right {
	float: right;
	margin-right: 5%;
	margin-bottom: 20px;
}

div.right {
	text-align: right;
	float: none;
}

.strong_01 {
	font-size: 1.1em;
	font-weight: bold;
}

.strong_02 {
	font-size: 1.3em;
	font-weight: bold;
}

span.new {
	display: inline-block;
	text-align: right;
	padding: 5px 8px;
	background: #ff665b;
	color: #FFF;
	font-size: 0.9em;
	text-decoration: none;
	margin-right: 0;
	line-height: 1em;
	font-weight: bold;
}

hr {
	width: 100%;
	height: 1px;
	background: #FFF;
	border: none;
}

section#index hr {
	width: 98%;
	border-width: 1px 0 0 0;
	border-color: #666666;
	border-style: solid;
}

.center {
	text-align: center;
	margin: 0 auto;
}

ul.page_navi {
	list-style: none;
	margin: 0 auto 20px;
	text-align: center;
}

ul.page_navi li {
	display: inline;
}

ul.page_navi li a {
	padding: 5px 10px;
	margin: 3px;
	border: 1px solid #666;
	background: #FFF;
}

ul.page_navi li a:hover {
	background: #56c2f2;
	color: #FFF;
}

ul.page_navi li.current a, ul.page_navi li.current a:hover {
	color: #FFF;
	background: #5687f2;
}

section.enquete {
	border: 1px solid #999;
	background: #FFF;
	padding: 10px;
	margin: 0 0 10px;
}

section.enquete img {
	margin: 0;
	padding: 0;
}

section.enquete h4 {
	margin: 0;
	padding: 0;
}

section.enquete p {
	margin: 0;
	padding: 0;
}

div#mainImage {
	margin-bottom: 5px;
}

div.poster {
	clear: both;
}

#banner_ikumen2 {
	border: 1px solid #999;
}

#content article section.caution_message {
	clear: both;
	border: 2px solid #F96173;
	margin: 20px 10px;
	border-radius: 6px;
}

#content article section.caution_message p{
	padding: 10px;
	margin: 0;
}

#content article section.caution_message h1{
	background: #F96173;
	color: #FFF;
	font-size:1em;
}




/*アコーディオン
----------------------------------------------------*/



#acMenu dt {
	display: block;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	background: url(../img/header_tri_blue.png) no-repeat 0 1.2em;
	padding-left: 14px;
	color: #56C2F2;
}

#acMenu dd {
	display: none;
	margin: 0;
	padding-left: 14px;
}

#acMenu dt.active {
	background: url(../img/header_tri_blue_under.png) no-repeat 0 1.3em;
}

/*----------------------------------------------------
フォーム　テーブル
----------------------------------------------------*/


.tbl_layout {
	width: 100%;
	margin: 10px auto;
	border-bottom: none;
}

fieldset {
	border: none;
	padding: 0;
	margin: 0
}

fieldset legend {
	display: none;
}

.tbl_layout dt, .tbl_layout dd {
	padding: 10px 20px;
}

.tbl_layout dt {
	font-weight: bold;
	color: #000;
	background-color: #c4eafa;
	clear: both;
}

.tbl_layout dd {
	padding-top: 10px;
	padding-bottom: 20px;
	zoom: 1;
}

.tbl_layout dd div {
	padding-bottom: 5px;
	margin-bottom: 10px;
}

.tbl_layout dd textarea {
	width: 100%;
}

.tbl_layout div.w300 input {
	width: 100%;
	height: 24px;
}

.tbl_layout .w70 {
	width: 55px;
	height: 24px;
}

.tbl_layout .bdchange {
	border-bottom: none;
}

em.example {
	clear: both;
}

p.btn {
	text-align: center;
	padding: 25px 0;
}

p.btn input {
	width: 198px;
}

section.banner img {
	margin-bottom: 10px;
}

#main img {
	margin-bottom: 5px;
}

/*----------------------------------------------------
アンケート
----------------------------------------------------*/

table.survey td {
}

table.survey td img {
	height: 15px;
}

/*----------------------------------------------------
ページネーション
----------------------------------------------------*/
.pager {
	margin-bottom: 20px;
}

.pager a {
	display: inline-block;
	font-size: 93%;
	float: left;
	margin: 3px;
	padding: 2px 10px;
	text-decoration: none;
	border: 1px solid #c6c6c6;
	color: #555;
	background: #f8f8f8;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e1e1e1));
	background: -moz-linear-gradient(top, #f8f8f8, #e1e1e1);
	background: -o-linear-gradient(top, #f8f8f8, #e1e1e1);
	background: -ms-linear-gradient(top, #f8f8f8, #e1e1e1);
	background: linear-gradient(top, #f8f8f8, #e1e1e1);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#f8f8f8', endColorstr='#e1e1e1');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f8f8f8', endColorstr='#e1e1e1)";
	-pie-background: linear-gradient(top, #f8f8f8, #e1e1e1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(PIE.htc);
}

.pager a:hover {
	color: #333;
	background: #eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#ccc));
	background: -moz-linear-gradient(top, #eee, #ccc);
	background: -o-linear-gradient(top, #eee, #ccc);
	background: -ms-linear-gradient(top, #eee, #ccc);
	background: linear-gradient(top, #eee, #ccc);
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#eee', endColorstr='#ccc');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eee', endColorstr='#ccc)";
	-pie-background: linear-gradient(top, #eee, #ccc);
	behavior: url(PIE.htc);
}

.pager a.on {
	text-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 1px #c6c6c6 inset;
	-moz-box-shadow: 0 1px 1px #c6c6c6 inset;
	box-shadow: 0 1px 1px #c6c6c6 inset;
	color: #333;
	background: #e1e1e1;
	-pie-background: #e1e1e1;
	behavior: url(PIE.htc);
}

/*----------------------------------------------------
slide
----------------------------------------------------*/


.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 0 5px;
	;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/*slide nav
----------------------------------------------------*/


.rslides_tabs {
	list-style: none;
	margin: 0 auto 5px;
	padding: 0;
	text-align: center;
	width: 100%;
}

.rslides_tabs li {
	display: inline;
	float: none;
	margin-right: 10px;
}

.rslides_tabs a {
	width: auto;
	line-height: 2em;
	padding: 0.2em 0.7em;
	height: auto;
	background: transparent;
	display: inline;
	border: 1px solid #56c2f2;
}

.rslides_tabs a:hover {
	text-decoration: none;
	color: #ffffff;
	background: rgba(86, 194, 242, 0.4);
}

.rslides_tabs li:first-child {
	margin-left: 0;
}

.rslides_tabs .rslides_here a {
	background: #56c2f2;
	color: #fff;
	font-weight: bold;
}

/*----------------------------------------------------
Button Group
--------------------------------------------------------------------------------------------------------*/
.display_option {
	padding: 10px 0 20px;
}

.display_option p{
	margin: 0 0 15px;	
}

.btn_set {
	float:right;
}

.display_style {
}

.change_sort {
	margin-left: 30px;

}

.search_item {
	margin-left: 30px;
}

.search_result_text {
	margin: 0 0 15px;	
	float: left;
}

.btn-group {
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.btn-group > .btn {
	position: relative;
	float: left;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1;
	border-radius: 3px;
	/*text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);*/
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075);
	background-color: rgb(255, 255, 255);
	background-image: linear-gradient(rgb(255, 255, 255) 0%, rgb(224, 224, 224) 100%);
	background-repeat: repeat-x;
	border-width: 1px;
	border-color: rgb(173, 173, 173);
}

.btn-group > .btn:hover, .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active {
	z-index: 2;
}

.btn-group > .btn:hover, .btn-group > .btn.active {
	background-color: rgb(224, 224, 224);
	background-image: none;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	border-color: rgb(173, 173, 173);
}

.btn-group > .btn:focus {
	outline: none;
}

.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {
	margin-left: -1px;
}

.btn-group > .btn:not(:first-child):not(:last-child) {
	border-radius: 0;
}

.btn-group > .btn:first-child {
	margin-left: 0;
}

.btn-group > .btn:first-child:not(:last-child) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.btn-group > .btn:last-child:not(:first-child) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

/*----------------------------------------------------
Icon Font
--------------------------------------------------------------------------------------------------------*/

@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.glyphicon-th:before {
	content: "\e011";
}

.glyphicon-th-list:before {
	content: "\e012";
}

.glyphicon-list-alt:before {
	content: "\e032";
}

.book_rabel {
	padding: 0 5px;
	font-weight: bold;
	display: inline-block;
	color: #56c8a1;
	padding: 3px;
	font-weight: bold;
	margin:0;
}


/*----------------------------------------------------
media Queries
--------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 760px) {

/*header
----------------------------------------------------*/


header h1 {
	line-height: 1.5;
}

div#header_inner {
	position: relative;
	zoom: 1;
}

div#search_box {
	display: block;
	position: absolute;
	top: 10px;
	right: 0%;
	zoom: 1;
	padding: 0;
}

/*nav
----------------------------------------------------*/



nav ul li {
	width: 25%;
}

.ie7 nav ul li {
	width: 24.9166%;
}

nav ul li a {
	border-right: 1px solid #efefef;
}

nav ul li:last-child a {
	border-right: none;
}

/*old IE*/



nav ul li.last a {
	border-right: none;
}

/*body.index #content div#main
----------------------------------------------------*/

/*media button
----------------------------------------------------*/

.media_btn ul li, 
.media_btn ul li.btn_active{
	width: 25%;
}

.ie7 media_btn ul li {
	width: 24.9166%;
}

.media_btn ul li a {
	border-right: 1px solid #efefef;
}

.media_btn ul li:last-child a {
	border-right: none;
}

/*old IE*/



.media_btn ul li.last a {
	border-right: none;
}

#content div#main {
	float: left;
	width: 65.625%;/*630px(8column)/960px*/
}

#content div#main section#magazine article {
	width: 44%;
	float: left;
}

#content div#main section.books div.clearfix {
	display: none;
}

#content div#main section.books div.clearfix:after {
	clear: none;
	display: none;
}

#content div#main section.books article {
	width: 22%;
	padding: 1.5% 1.5% 0;
}

#content div#main section.half {
	width: 50%;
	float: left;
}

#content div#main section.half h1 {
	width: 95%;
}

#content div#main section.half article {
	width: 44%;
	padding: 10px 3% 0;
	width: 44%;
}

/*#content article
----------------------------------------------------*/


#content article {
	float: left;
	width: 65.625%;/*630px(8column)/960px*/
}

#content article div.cover {
	width: 30%;
	float: left;
	padding: 0 20px 10px 0;
}

/*#slider
----------------------------------------------------*/

.rslides_tabs a {
	padding: 0.2em 1em;
}


/*----------------------------------------------------
shop
----------------------------------------------------*/

body.shop#book div.about {
	width: 65%;
	float: right;
}

/*#aside
----------------------------------------------------*/



#content aside {
	float: right;
	width: 32.2917%;/*300px(4column)/940px*/
}
}

/*media Queries
--------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 960px) {

#content {
	padding: 0;
}
}


/*----------------------------------------------------
halation
----------------------------------------------------*/

ul.slides{
	list-style: none;
	padding: 0;
	overflow: hidden;
}

.slide{
	display: none;
}

.active {
  display: block;
}

.slide-btn {
  color: #4e90af;
  background-color: #e0f5ff;
  padding: 6px 0;
  margin: 0 5px 20px;
  border-radius: 3px;
  cursor: pointer;
}

.slide-btn:hover {
  color: #fff;
  background-color: #5cabd0;
}

.prev-btn {
  display: none;
	margin-bottom: 30px;
}

.next-btn{
	margin-bottom: 30px;
}

.halation_credit{
	display: none;
}

.halation_credit_prize{
	text-align: center;
	color: #BB0205;
	font-weight: 600;
	font-size: 1.6rem;
	margin: 0 5px 20px;
}

.halation_credit_author{
	font-size: 1.6rem;
	font-weight: 400;
	margin: 0 5px 20px;
}

.halation_credit_comment{
	margin: 0 5px 20px;
}

/*
ul.slides{
	list-style: none;
	padding: 0;
	overflow: hidden;
}

.slide{
	float: left;
}

.slide-btn {
  color: #4e90af;
  background-color: #e0f5ff;
  padding: 6px 0;
  margin: 0 5px 20px;
  border-radius: 3px;
  cursor: pointer;
}

.slide-btn:hover {
  color: #fff;
  background-color: #5cabd0;
}

.prev-btn {
  display: none;
}
*/




